Comment 8 for bug 538499

Neal McBurnett (nealmcb) wrote :

This happens for me in emacs23 with a clean install of the released version of Lucid desktop 32-bit (not UNR) on my Dell mini netbook - so there is no dependency on upgrading from beta versions.